.lgd-contact {
  border-top: 10px solid var(--wc-dark-blue);
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.lgd-contact__headings {
  border-bottom: none;
}
.lgd-contact__title {
  padding-top: 1.5rem;
}
.lgd-contact__content {
  background: var(--contact-accent-color);
  border-color: var(--wc-grey);
  border-top: none;
  padding-top: 0;
  gap: .75rem;
}

.lgd-contact__group {
  padding-block-end: .75rem;
  border-block-end: var(--contact-border);
  border-block-end-color: #00000020;
}

.lgd-contact__content .lgd-contact__group h3 {
  font-size: var(--font-size-h5);
  line-height: 1.2;
}
.lgd-contact__content .lgd-contact__group .field__label {
  font-size: var(--font-size-h6);
  margin-bottom: .5rem;
  line-height: 1.2;
}

.lgd-contact__group .office-hours .office-hours__item-label {
  font-size: var(--font-size-h6);
  line-height: 1.2;
}

.lgd-contact__group .field--name-localgov-contact-other-social > .field__item + .field__item,
.lgd-contact__group .office-hours__item + .office-hours__item {
  margin-block-start: .75rem;
}
.lgd-contact__group .field--type-telephone {
  margin-block-end: 1rem;
}
.lgd-contact__group .field--type-telephone:last-child {
  margin-block-end: 0;
}
